Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nam_tide
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nam_tide	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nam_tide	(revision 4147)
@@ -1,13 +1,7 @@
 !-----------------------------------------------------------------------
-!       nam_tide       tide parameters (#ifdef key_tide)
+&nam_tide      !   tide parameters (#ifdef key_tide)
 !-----------------------------------------------------------------------
-!  ln_tide_pot    = use tidal potential forcing
-!  nb_harmo    = number of constituents used
-!  name(1)     = 'M2', 'K1', etc name of constituent
-
-&nam_tide
-   ln_tide_pot           = .true.
-   nb_harmo    = 11
-   clname(1)     =   'M2'
+   ln_tide_pot   = .true.   !  use tidal potential forcing
+   clname(1)     =   'M2'   !  name of constituent
    clname(2)     =   'S2'
    clname(3)     =   'N2'
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namasm
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namasm	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namasm	(revision 4147)
@@ -2,8 +2,8 @@
 &nam_asminc   !   assimilation increments                               ('key_asminc')
 !-----------------------------------------------------------------------
-    ln_bkgwri = .false.    !  Logical switch for writing out background state 
+    ln_bkgwri = .false.    !  Logical switch for writing out background state
     ln_trainc = .false.    !  Logical switch for applying tracer increments
     ln_dyninc = .false.    !  Logical switch for applying velocity increments
-    ln_sshinc = .false.    !  Logical switch for applying SSH increments 
+    ln_sshinc = .false.    !  Logical switch for applying SSH increments
     ln_asmdin = .false.    !  Logical switch for Direct Initialization (DI)
     ln_asmiau = .false.    !  Logical switch for Incremental Analysis Updating (IAU)
@@ -15,4 +15,4 @@
     ln_salfix = .false.    !  Logical switch for ensuring that the sa > salfixmin
     salfixmin = -9999      !  Minimum salinity after applying the increments
-    ndivdmp   = 0          !  Number of iterations of divergence damping operator
+    nn_divdmp = 0          !  Number of iterations of divergence damping operator
 /
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nambdy
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nambdy	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nambdy	(revision 4147)
@@ -2,22 +2,22 @@
 &nambdy        !  unstructured open boundaries                          ("key_bdy")
 !-----------------------------------------------------------------------
-    nb_bdy = 2                               !  number of open boundary sets       
-    ln_coords_file = .true.,.false.          !  =T : read bdy coordinates from file
-    cn_coords_file = 'coordinates.bdy.nc','' !  bdy coordinates files
-    ln_mask_file = .false.                   !  =T : read mask from file
-    cn_mask_file = ''                        !  name of mask file (if ln_mask_file=.TRUE.)
-    nn_dyn2d      =  2, 0                    !  boundary conditions for barotropic fields
-    nn_dyn2d_dta  =  3, 0                    !  = 0, bdy data are equal to the initial state
-                                             !  = 1, bdy data are read in 'bdydata   .nc' files
-                                             !  = 2, use tidal harmonic forcing data from files
-                                             !  = 3, use external data AND tidal harmonic forcing
-    nn_dyn3d      =  0, 0                    !  boundary conditions for baroclinic velocities
-    nn_dyn3d_dta  =  0, 0                    !  = 0, bdy data are equal to the initial state
-                                             !  = 1, bdy data are read in 'bdydata   .nc' files
-    nn_tra        =  1, 1                    !  boundary conditions for T and S
-    nn_tra_dta    =  1, 1                    !  = 0, bdy data are equal to the initial state
-                                             !  = 1, bdy data are read in 'bdydata   .nc' files
-    nn_rimwidth  = 10, 5                     !  width of the relaxation zone
-    ln_vol     = .false.                     !  total volume correction (see nn_volctl parameter)
-    nn_volctl  = 1                           !  = 0, the total water flux across open boundaries is zero
+    nb_bdy = 1                            !  number of open boundary sets
+    ln_coords_file = .true.               !  =T : read bdy coordinates from file
+    cn_coords_file = 'coordinates.bdy.nc' !  bdy coordinates files
+    ln_mask_file = .false.                !  =T : read mask from file
+    cn_mask_file = ''                     !  name of mask file (if ln_mask_file=.TRUE.)
+    nn_dyn2d      =  2                    !  boundary conditions for barotropic fields
+    nn_dyn2d_dta  =  3                    !  = 0, bdy data are equal to the initial state
+                                          !  = 1, bdy data are read in 'bdydata   .nc' files
+                                          !  = 2, use tidal harmonic forcing data from files
+                                          !  = 3, use external data AND tidal harmonic forcing
+    nn_dyn3d      =  0                    !  boundary conditions for baroclinic velocities
+    nn_dyn3d_dta  =  0                    !  = 0, bdy data are equal to the initial state
+                           !  = 1, bdy data are read in 'bdydata   .nc' files
+    nn_tra        =  1                    !  boundary conditions for T and S
+    nn_tra_dta    =  1                    !  = 0, bdy data are equal to the initial state
+                           !  = 1, bdy data are read in 'bdydata   .nc' files
+    nn_rimwidth  = 10                      !  width of the relaxation zone
+    ln_vol     = .false.                  !  total volume correction (see nn_volctl parameter)
+    nn_volctl  = 1                        !  = 0, the total water flux across open boundaries is zero
 /
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nambdy_tide
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nambdy_tide	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nambdy_tide	(revision 4147)
@@ -1,36 +1,7 @@
 !-----------------------------------------------------------------------
-&nambdy_tide     ! tidal forcing at open boundaries              
+&nambdy_tide     ! tidal forcing at open boundaries
 !-----------------------------------------------------------------------
-   filtide      = 'bdydta/amm12_bdytide_'         !  file name root of tidal forcing files
-    tide_cpt(1)   ='Q1'  !  names of tidal components used
-    tide_cpt(2)   ='O1'  !  names of tidal components used
-    tide_cpt(3)   ='P1'  !  names of tidal components used
-    tide_cpt(4)   ='S1'  !  names of tidal components used
-    tide_cpt(5)   ='K1'  !  names of tidal components used
-    tide_cpt(6)   ='2N2' !  names of tidal components used
-    tide_cpt(7)   ='MU2' !  names of tidal components used
-    tide_cpt(8)   ='N2'  !  names of tidal components used
-    tide_cpt(9)   ='NU2' !  names of tidal components used
-    tide_cpt(10)   ='M2'  !  names of tidal components used
-    tide_cpt(11)   ='L2'  !  names of tidal components used
-    tide_cpt(12)   ='T2'  !  names of tidal components used
-    tide_cpt(13)   ='S2'  !  names of tidal components used
-    tide_cpt(14)   ='K2'  !  names of tidal components used
-    tide_cpt(15)   ='M4'  !  names of tidal components used
-    tide_speed(1)   = 13.398661 !  phase speeds of tidal components (deg/hour)
-    tide_speed(2)   = 13.943036 !  phase speeds of tidal components (deg/hour)
-    tide_speed(3)   = 14.958932 !  phase speeds of tidal components (deg/hour)
-    tide_speed(4)   = 15.000001 !  phase speeds of tidal components (deg/hour)
-    tide_speed(5)   = 15.041069 !  phase speeds of tidal components (deg/hour)
-    tide_speed(6)   = 27.895355 !  phase speeds of tidal components (deg/hour)
-    tide_speed(7)   = 27.968210 !  phase speeds of tidal components (deg/hour)
-    tide_speed(8)   = 28.439730 !  phase speeds of tidal components (deg/hour)
-    tide_speed(9)   = 28.512585 !  phase speeds of tidal components (deg/hour)
-    tide_speed(10)   = 28.984106 !  phase speeds of tidal components (deg/hour)
-    tide_speed(11)   = 29.528479 !  phase speeds of tidal components (deg/hour)
-    tide_speed(12)   = 29.958935 !  phase speeds of tidal components (deg/hour)
-    tide_speed(13)   = 30.000002 !  phase speeds of tidal components (deg/hour)
-    tide_speed(14)   = 30.082138 !  phase speeds of tidal components (deg/hour)
-    tide_speed(15)   = 57.968212 !  phase speeds of tidal components (deg/hour)
-    ln_tide_date = .true.               !  adjust tidal harmonics for start date of run
+   filtide          = 'bdydta/amm12_bdytide_'         !  file name root of tidal forcing files
+   ln_bdytide_2ddta = .false.
+   ln_bdytide_conj  = .false.
 /
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namberg
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namberg	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namberg	(revision 4147)
@@ -2,14 +2,17 @@
 &namberg       !   iceberg parameters
 !-----------------------------------------------------------------------
-      ln_icebergs              = .true.
+      ln_icebergs              = .false.
       ln_bergdia               = .true.               ! Calculate budgets
       nn_verbose_level         = 1                    ! Turn on more verbose output if level > 0
       nn_verbose_write         = 15                   ! Timesteps between verbose messages
       nn_sample_rate           = 1                    ! Timesteps between sampling for trajectory storage
+                                                      ! Initial mass required for an iceberg of each class
       rn_initial_mass          = 8.8e7, 4.1e8, 3.3e9, 1.8e10, 3.8e10, 7.5e10, 1.2e11, 2.2e11, 3.9e11, 7.4e11
+                                                      ! Proportion of calving mass to apportion to each class  
       rn_distribution          = 0.24, 0.12, 0.15, 0.18, 0.12, 0.07, 0.03, 0.03, 0.03, 0.02
                                                       ! Ratio between effective and real iceberg mass (non-dim)
+                                                      ! i.e. number of icebergs represented at a point         
       rn_mass_scaling          = 2000, 200, 50, 20, 10, 5, 2, 1, 1, 1
-                                                      ! Total thickness of newly calved bergs (m)
+                                                      ! thickness of newly calved bergs (m)
       rn_initial_thickness     = 40., 67., 133., 175., 250., 250., 250., 250., 250., 250.
       rn_rho_bergs             = 850.                 ! Density of icebergs
@@ -18,13 +21,14 @@
       rn_bits_erosion_fraction = 0.                   ! Fraction of erosion melt flux to divert to bergy bits
       rn_sicn_shift            = 0.                   ! Shift of sea-ice concn in erosion flux (0<sicn_shift<1)
-      ln_passive_mode          = .false.              ! iceberg - ocean decoupling
-      nn_test_icebergs         =  10                  ! Create icebergs in absence of a calving file (-1 = no)
-      rn_test_box              = -61.0,  -55.0,  59.0,  65.0
-      rn_speed_limit           = 0.                   ! CFL speed limit for a berg
+      ln_passive_mode          = .false.              ! iceberg - ocean decoupling   
+      nn_test_icebergs         =  10                  ! Create test icebergs of this class (-1 = no)
+                                                      ! Put a test iceberg at each gridpoint in box (lon1,lon2,lat1,lat2)
+      rn_test_box              = 108.0,  116.0, -66.0, -58.0
+      rn_speed_limit           = 0.                   ! CFL speed limit for a berg   
 
                ! filename ! freq (hours) ! variable ! time interp. ! clim  !'yearly' or ! weights  ! rotation !
                !          ! (<0  months) !   name   !  (logical)   ! (T/F) ! 'monthly'  ! filename ! pairing  !
       sn_icb =  'calving' ,     -1       , 'calvingmask',  .true.      , .true., 'yearly'   , ' '      , ' '
-
-      cn_dir = './'
+   
+      cn_dir = './' 
 /
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nambfr
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nambfr	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nambfr	(revision 4147)
@@ -7,6 +7,7 @@
    rn_bfri2    =    1.e-3  !  bottom drag coefficient (non linear case)
    rn_bfeb2    =    2.5e-3 !  bottom turbulent kinetic energy background  (m2/s2)
+   rn_bfrz0    =    3.e-3  ! bottom roughness for loglayer bfr coeff 
    ln_bfr2d    = .false.   !  horizontal variation of the bottom friction coef (read a 2D mask file )
    rn_bfrien   =    50.    !  local multiplying factor of bfr (ln_bfr2d=T)
-   ln_bfrimp   = .false.   !  implicit bottom friction (requires ln_zdfexp = .false. if true)
+   ln_bfrimp   = .true.    !  implicit bottom friction (requires ln_zdfexp = .false. if true)
 /
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namctl
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namctl	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namctl	(revision 4147)
@@ -12,3 +12,4 @@
    nn_bench    =    0      !  Bench mode (1/0): CAUTION use zero except for bench
                            !     (no physical validity of the results)
+   nn_timing   =    0      !  timing by routine activated (=1) creates timing.output file, or not (=0)
 /
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdct
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdct	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdct	(revision 4147)
@@ -4,5 +4,5 @@
     nn_dct      = 15       !  time step frequency for transports computing
     nn_dctwri   = 15       !  time step frequency for transports writing
-    nn_secdebug =  0       !      0 : no section to debug
+    nn_secdebug = 112      !      0 : no section to debug
                            !     -1 : debug all section
                            !  0 < n : debug section number n
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdia_harm
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdia_harm	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdia_harm	(revision 4147)
@@ -2,8 +2,8 @@
 &nam_diaharm   !   Harmonic analysis of tidal constituents ('key_diaharm')
 !-----------------------------------------------------------------------
-    nit000_han=1           ! First time step used for harmonic analysis
-    nitend_han=105         ! Last time step used for harmonic analysis
-    nstep_han=1            ! Time step frequency for harmonic analysis
-    nb_ana=1               ! Number of harmonics to analyse
-    tname(1)='M2'          ! Name of tidal constituents
+    nit000_han = 1         ! First time step used for harmonic analysis
+    nitend_han = 75        ! Last time step used for harmonic analysis
+    nstep_han  = 15        ! Time step frequency for harmonic analysis
+    tname(1)   = 'M2'      ! Name of tidal constituents
+    tname(2)   = 'K1'
 /
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdom
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdom	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdom	(revision 4147)
@@ -17,3 +17,26 @@
    rn_rdtmax   = 28800.          !  maximum time step on tracers (used if nn_acc=1)
    rn_rdth     =  800.           !  depth variation of tracer time step  (used if nn_acc=1)
+   jphgr_msh   =       0               !  type of horizontal mesh
+                                       !  = 0 curvilinear coordinate on the sphere read in coordinate.nc
+                                       !  = 1 geographical mesh on the sphere with regular grid-spacing
+                                       !  = 2 f-plane with regular grid-spacing
+                                       !  = 3 beta-plane with regular grid-spacing
+                                       !  = 4 Mercator grid with T/U point at the equator
+   ppglam0     =       0.0             !  longitude of first raw and column T-point (jphgr_msh = 1)
+   ppgphi0     =     -35.0             ! latitude  of first raw and column T-point (jphgr_msh = 1)
+   ppe1_deg    =       1.0             !  zonal      grid-spacing (degrees)
+   ppe2_deg    =       0.5             !  meridional grid-spacing (degrees)
+   ppe1_m      =    5000.0             !  zonal      grid-spacing (degrees)
+   ppe2_m      =    5000.0             !  meridional grid-spacing (degrees)
+   ppsur       =    -4762.96143546300  !  ORCA r4, r2 and r05 coefficients
+   ppa0        =      255.58049070440  ! (default coefficients)
+   ppa1        =      245.58132232490  !
+   ppkth       =       21.43336197938  !
+   ppacr       =        3.0            !
+   ppdzmin     =       10.             !  Minimum vertical spacing
+   pphmax      =     5000.             !  Maximum depth
+   ldbletanh   =    .TRUE.             !  Use/do not use double tanf function for vertical coordinates
+   ppa2        =      100.760928500000 !  Double tanh function parameters
+   ppkth2      =       48.029893720000 !
+   ppacr2      =       13.000000000000 !
 /
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdyn_ldf
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdyn_ldf	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdyn_ldf	(revision 4147)
@@ -2,9 +2,9 @@
 &namdyn_ldf    !   lateral diffusion on momentum
 !-----------------------------------------------------------------------
-   !                       !  Type of the operator : 
-   ln_dynldf_lap    =  .true.   !  laplacian operator         
-   ln_dynldf_bilap  =  .false.  !  bilaplacian operator    
-   !                       !  Direction of action  : 
-   ln_dynldf_level  =  .false.  !  iso-level               
+   !                       !  Type of the operator :
+   ln_dynldf_lap    =  .true.   !  laplacian operator
+   ln_dynldf_bilap  =  .false.  !  bilaplacian operator
+   !                       !  Direction of action  :
+   ln_dynldf_level  =  .false.  !  iso-level
    ln_dynldf_hor    =  .true.   !  horizontal (geopotential)            (require "key_ldfslp" in s-coord.)
    ln_dynldf_iso    =  .false.  !  iso-neutral                          (require "key_ldfslp")
@@ -12,4 +12,9 @@
    rn_ahm_0_lap     = 40000.    !  horizontal laplacian eddy viscosity   [m2/s]
    rn_ahmb_0        =     0.    !  background eddy viscosity for ldf_iso [m2/s]
-   rn_ahm_0_blp     =     0.    !  horizontal bilaplacian eddy viscosity [m4/s] 
+   rn_ahm_0_blp     =     0.    !  horizontal bilaplacian eddy viscosity [m4/s]
+   rn_cmsmag_1      =     3.    !  constant in laplacian Smagorinsky viscosity
+   rn_cmsmag_2      =     3     !  constant in bilaplacian Smagorinsky viscosity
+   rn_cmsh          =     1.    !  1 or 0 , if 0 -use only shear for Smagorinsky viscosity
+   rn_ahm_m_blp     =    -1.e12 !  upper limit for bilap  abs(ahm) < min( dx^4/128rdt, rn_ahm_m_blp)
+   rn_ahm_m_lap     = 40000.    !  upper limit for lap  ahm < min(dx^2/16rdt, rn_ahm_m_lap)
 /
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdyn_nept
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdyn_nept	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdyn_nept	(revision 4147)
@@ -1,4 +1,4 @@
 !-----------------------------------------------------------------------
-&nam_dynnept  !   Neptune effect (simplified: lateral and vertical diffusions removed)
+&namdyn_nept  !   Neptune effect (simplified: lateral and vertical diffusions removed)
 !-----------------------------------------------------------------------
    ! Suggested lengthscale values are those of Eby & Holloway (1994) for a coarse model
@@ -10,5 +10,5 @@
    ! Specify whether to ramp down the Neptune velocity in shallow
    ! water, and if so the depth range controlling such ramping down
-   ln_neptramp       = .false.  ! ramp down Neptune velocity in shallow water
+   ln_neptramp       = .true.   ! ramp down Neptune velocity in shallow water
    rn_htrmin         =  100.0   ! min. depth of transition range
    rn_htrmax         =  200.0   ! max. depth of transition range
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdyn_vor
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdyn_vor	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namdyn_vor	(revision 4147)
@@ -2,8 +2,7 @@
 &namdyn_vor    !   option of physics/algorithm (not control by CPP keys)
 !-----------------------------------------------------------------------
-   ln_dynvor_ene = .false. !  energy    conserving scheme  
-   ln_dynvor_ens = .false. !  enstrophy conserving scheme    
-   ln_dynvor_mix = .false. !  mixed scheme               
-   ln_dynvor_een = .true.  !  energy & enstrophy scheme  
-   ln_dynvor_con = .false. !  consistency of BC with analytical eqs.
+   ln_dynvor_ene = .false. !  enstrophy conserving scheme
+   ln_dynvor_ens = .false. !  energy conserving scheme
+   ln_dynvor_mix = .false. !  mixed scheme
+   ln_dynvor_een = .true.  !  energy & enstrophy scheme
 /
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namflo
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namflo	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namflo	(revision 4147)
@@ -2,13 +2,13 @@
 &namflo       !   float parameters                                      ("key_float")
 !-----------------------------------------------------------------------
-   jpnfl      = 1          !  total number of floats during the run
-   jpnnewflo  = 0          !  number of floats for the restart
-   ln_rstflo  = .false.    !  float restart (T) or not (F)
-   nn_writefl =      75    !  frequency of writing in float output file 
-   nn_stockfl =    5475    !  frequency of creation of the float restart file 
-   ln_argo    = .false.    !  Argo type floats (stay at the surface each 10 days)
-   ln_flork4  = .false.    !  trajectories computed with a 4th order Runge-Kutta (T)
-                           !  or computed with Blanke' scheme (F)
-   ln_ariane  = .true.     !  Input with Ariane tool convention(T)
-   ln_ascii   = .true.     !  Output with Ariane tool netcdf convention(T) or ascii file (F)
+   jpnfl         = 1          !  total number of floats during the run
+   jpnnewflo     = 0          !  number of floats for the restart
+   ln_rstflo     = .false.    !  float restart (T) or not (F)
+   nn_writefl    =      75    !  frequency of writing in float output file
+   nn_stockfl    =    5475    !  frequency of creation of the float restart file
+   ln_argo       = .false.    !  Argo type floats (stay at the surface each 10 days)
+   ln_flork4     = .false.    !  trajectories computed with a 4th order Runge-Kutta (T)
+                              !  or computed with Blanke' scheme (F)
+   ln_ariane     = .true.     !  Input with Ariane tool convention(T)
+   ln_flo_ascii  = .true.     !  Output with Ariane tool netcdf convention(F) or ascii file (T)
 /
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namlbc
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namlbc	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/namlbc	(revision 4147)
@@ -4,3 +4,4 @@
    rn_shlat    =    2.     !  shlat = 0  !  0 < shlat < 2  !  shlat = 2  !  2 < shlat
                            !  free slip  !   partial slip  !   no slip   ! strong slip
+   ln_vorlat   = .false.   !  consistency of vorticity boundary condition with analytical eqs.
 /
Index: branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nammpp
===================================================================
--- branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nammpp	(revision 4146)
+++ branches/2013/dev_LOCEAN_2013/DOC/TexFiles/Namelist/nammpp	(revision 4147)
@@ -5,3 +5,7 @@
                            !  buffer blocking send or immediate non-blocking sends, resp.
    nn_buffer   =   0       !  size in bytes of exported buffer ('B' case), 0 no exportation
+   ln_nnogather=  .false.  !  activate code to avoid mpi_allgather use at the northfold
+   jpni        =   0       !  jpni   number of processors following i (set automatically if < 1)
+   jpnj        =   0       !  jpnj   number of processors following j (set automatically if < 1)
+   jpnij       =   0       !  jpnij  number of local domains (set automatically if < 1)
 /
